/* No comment provided by engineer. */
"Email" = "E-mail";

/* No comment provided by engineer. */
"Email Comic" = "Invia fumetto per e-mail";

/* No comment provided by engineer. */
"Email this Comic" = "Invia questo fumetto per e-mail";

/* No comment provided by engineer. */
"Email this Comic..." = "Invia questo fumetto per e-mail...";

/* No comment provided by engineer. */
"Export to Image failed" = "Esportazione immagine fallita";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Impossibile esportare l’immagine in: %@";

